
.clearfix:after
{
    line-height: 0;

    display: block;
    visibility: hidden;
    clear: both;

    height: 0;

    content: '.';
}
.clearfix
{
    display: inline-block;
}
html[xmlns] .clearfix
{
    display: block;
}
* html .clearfix
{
    height: 1%;
}
.noselect
{
    -webkit-user-select: none;
    /* Chrome/Safari */
       -moz-user-select: none;
    /* Firefox */
        -ms-user-select: none;
    /* IE10+ */
}
.clndr table
{
    border-color: #d6d6d6;
}
.clndr .clndr-controls
{
    line-height: 26px !important;

    position: relative;

    display: block !important;
    margin: auto !important;

    width: 85% !important;
    height: 26px !important;

    background: #FCC216 !important;
    border-radius: 45px !important;

}
.clndr .clndr-controls .month
{
    font-family: 'ptsans' !important;
    
    line-height: 26px !important;

    text-align: center;

    /*background: #FCC216 !important;*/
    color: white;
    font-size: 18px !important;
    text-transform: uppercase;
    border-radius: 45px !important;
}
.clndr .clndr-controls .clndr-control-button
{
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    background: url('../imgs/icons/left-arrow.png') no-repeat !important ;

    width: 40px;
    height: 50px;

    background: #fff;
}
.clndr .clndr-controls .clndr-control-button:hover
{
    background: #F1F1F1;
}
.clndr .clndr-controls .clndr-control-button span
{
    display: block;

    width: 100%;
    height: 100%;
    background-image: none !important;

    
}
.clndr .clndr-controls .clndr-control-button.rightalign
{
    right: 0;
    left: auto;
    background: url('../imgs/icons/right-arrow.png') no-repeat 14px 0 !important ;

}
.clndr .clndr-controls .clndr-control-button .clndr-next-button
{
    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome/Safari */
       -moz-user-select: none;
    /* Firefox */
        -ms-user-select: none;

    background-position: bottom right;
    /* IE10+ */
}
.clndr .clndr-controls .clndr-control-button .clndr-next-button:hover
{
    background-position: bottom left;
}
.clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive
{
    opacity: .5;
}
.clndr .clndr-controls .clndr-control-button .clndr-next-button.inactive:hover
{
    cursor: default;

    background: none;
}
.clndr .clndr-controls .clndr-control-button .clndr-previous-button
{
    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome/Safari */
       -moz-user-select: none;
    /* Firefox */
        -ms-user-select: none;

    background-position: top right;
    /* IE10+ */
}
.clndr .clndr-controls .clndr-control-button .clndr-previous-button:hover
{
    background-position: top left;
}
.clndr .overview-block
{
    margin: 17px 0 0 0;

    text-align: center;
}
.clndr .overview-block span
{
    font: 15px Arial;

    vertical-align: middle;

    color: #9d9ca3;
}
.clndr .overview-block a
{
    font: 20px AgoraSansProMedium;

    margin-left: 3px;

    vertical-align: middle;
    text-decoration: underline;

    color: #fff;
}

.clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive
{
    opacity: .5;
}
.clndr .clndr-controls .clndr-control-button .clndr-previous-button.inactive:hover
{
    cursor: default;

    background: none;
}
.clndr .clndr-table
{
    width: 100%;

    table-layout: fixed;
    margin-top: 15px;
}
.clndr .clndr-table .header-days
{
    font-family: 'ptsans', Helvetica, Arial, sans-serif !important;
    font-size: 15px;
    font-weight: normal !important;
    background-color: #C5C5C5;
    height: 30px;
    color: white;
}
.clndr .clndr-table .header-days .header-day
{
    font-family: 'ptsans', Helvetica, Arial, sans-serif !important;
    font-size: 15px;
    font-weight: normal !important;
    line-height: 40px;

    text-align: center;
    vertical-align: middle;

    color: white !important;
    border: none;
}
.clndr .clndr-table tr
{
    height: 40px;
}
.clndr .clndr-table tr td
{
    vertical-align: top;
}
.clndr .clndr-table tr .day
{
    font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;

    width: 100%;
    height: 39px;

    cursor: pointer;

    color: #3d3c43;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    background: #fff;
}
.clndr .clndr-table tr .day:hover
{
    color: #fff;
    background: #144492 !important;
}
.clndr .clndr-table tr .day.today
{
    color: #fff;
    background: #144492 !important;
}
.clndr .clndr-table tr .day.today:hover
{
    color: #fff;
    background: #144492 !important;
}
.clndr .clndr-table tr .day.today.event
{
    color: #fff;
    background: url('../imgs/bg/bg-calendar-today.jpg') repeat-x;
}
.clndr .clndr-table tr .day.event
{
    color: #FCC216 !important;
}
.clndr .clndr-table tr .day.event > *
{
    border-bottom: 4px solid #FCC216 !important;
}
.clndr .clndr-table tr .day.event:hover
{
    color: #fff;
    background: url('../imgs/bg/bg-calendar-today.jpg') repeat-x;
}
.clndr .clndr-table tr .day.event:hover > *
{
    border-bottom: none;
}
.clndr .clndr-table tr .day.inactive
{
    cursor: default;

    background: #ddd;
}
.clndr .clndr-table tr .day:last-child
{
    border-right: 1px solid #d6d6d6;
}
.clndr .clndr-table tr .day .day-contents
{
    line-height: 39px;

    height: 35px;
    /*box-sizing: border-box;*/

    text-align: center;
}
.clndr .clndr-table tr .empty,
.clndr .clndr-table tr .adjacent-month
{
    width: 100%;
    height: 39px;

    cursor: default;

    color: #999;
    border-top: 1px solid #f1f1f1;
    border-left: 1px solid #f1f1f1;
    background: #eee;
}
.clndr .clndr-table tr .empty:hover,
.clndr .clndr-table tr .adjacent-month:hover
{
    color: #999;
    background: #eee;
}
.clndr .clndr-table tr .empty:last-child,
.clndr .clndr-table tr .adjacent-month:last-child
{
    border-right: 1px solid #d6d6d6;
}
.clndr .clndr-table tr:last-child .day
{
    border-bottom: 1px solid #d6d6d6;
}
.clndr .clndr-table tr:last-child .empty
{
    border-bottom: 1px solid #d6d6d6;
}
.cal2
{
    font-family: 'Droid Sans Mono';

    max-width: 177px;
    margin: 0 auto;
}
.cal2 .clndr .clndr-controls
{
    display: block;
    display: inline-block;

    width: 100%;
    margin-bottom: 3px;
}
.cal2 .clndr .clndr-controls .clndr-previous-button
{
    float: left;
    background: url('../imgs/icons/left-arrow.png') !important;

    width: 10%;

    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome/Safari */
       -moz-user-select: none;
    /* Firefox */
        -ms-user-select: none;
    text-align: left;
    /* IE10+ */
}
.cal2 .clndr .clndr-controls .clndr-previous-button:hover
{
    background-color: #f4f4f4;
}
.cal2 .clndr .clndr-controls .month
{
    float: left;

    width: 80%;

    text-align: center;
}
.cal2 .clndr .clndr-controls .clndr-next-button
{
    float: left;

    width: 10%;

    cursor: pointer;
    -webkit-user-select: none;
    /* Chrome/Safari */
       -moz-user-select: none;
    /* Firefox */
        -ms-user-select: none;
    text-align: right;
    /* IE10+ */
}
.cal2 .clndr .clndr-controls .clndr-next-button:hover
{
    background-color: #f4f4f4;
}
.cal2 .clndr .clndr-grid
{
    display: inline-block;

    text-align: center;

    border: 1px solid #ff4545;
}
.cal2 .clndr .clndr-grid .header-day
{
    float: left;

    width: 25px;
    height: 25px;

    background: #ff4545;
}
.cal2 .clndr .clndr-grid .day
{
    float: left;

    width: 25px;
    height: 25px;
}
.cal2 .clndr .clndr-grid .day.event
{
    background-color: #b4e09f;
}
.cal2 .clndr .clndr-grid .day.today
{
    background-color: #e3c57f;
}
.cal2 .clndr .clndr-grid .empty,
.cal2 .clndr .clndr-grid .adjacent-month
{
    float: left;

    width: 25px;
    height: 25px;

    background: #ddd;
}
.cal2 .clndr .clndr-today-button
{
    width: 100%;

    cursor: pointer;
    text-align: center;
}
.cal2 .clndr .clndr-today-button:hover
{
    background-color: #ddd;
}
.clndr
{
    position: relative;

    overflow: hidden;
}
#event-list-clndr
{
    position: absolute;
    right: -281px;
    bottom: 0;

    width: 281px;

    background-color: #d6d6d6;
}
#event-list-clndr .heading
{
    line-height: 40px;

    height: 40px;

    background-color: #36353c;
}
#event-list-clndr .heading .closing
{
    position: absolute;
    z-index: 1;
    top: 17px;
    left: 15px;

    display: block;

    width: 10px;
    height: 10px;

    cursor: pointer;
    vertical-align: top;

    background: url('../imgs/icons/close.png') no-repeat;
}
#event-list-clndr .heading .event-list-title
{
    font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 40px;

    position: relative;
    z-index: 0;

    display: block;

    text-align: center;
    text-transform: uppercase;

    color: #999;
}
#event-list-clndr .event-list
{
    overflow-y: scroll;
}
#event-list-clndr .event-list a
{
    font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 18px;

    display: block;

    padding: 13px 10px 8px;

    color: #3d3c43;
    border-top: 1px solid #d6d6d6;
    background-color: #fcfcfc;
}
#event-list-clndr .event-list a:first-child
{
    border-top: none;
}

#event-list-clndr .event-list a:hover
{
    color: #fff;
    background-color: #0084d0;
}
